# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# The following are used by the messenger application
#

# LOCALIZATION NOTE(statusMessage):
# Do not translate the words %1$S and %2$S below. Place the word %1$S where the
# account name should appear and %2$S where the status message should appear.
# EXAMPLE: Jim's Account: Downloading messages...
statusMessage=%1$S: %2$S

removeAccount=Dilemel ar gont…
newFolderMenuItem=Teuliad…
newSubfolderMenuItem=Isteuliad…
newFolder=Teuliad nevez…
newSubfolder=Isteuliad nevez…
markFolderRead=Merkañ an teuliad evel lennet;Merkañ an teuliadoù evel lennet
markNewsgroupRead=Merkañ ar strollad-keleier evel lennet;Merkañ ar strolladoù-keleier evel lennet
folderProperties=Perzhioù an teuliad
newTag=Merk nevez…
# LOCALIZATION NOTE (getNextNewsMessages): Semi-colon list of plural forms.
# #1 is the number of news messages to get.
getNextNewsMessages=Kerc'hat #1 gemennadenn kelaouiñ war-lerc'h;Kerc'hat #1 a gemennadennoù kelaouiñ war-lerc'h
advanceNextPrompt=Mont betek ar gemennadenn anlennet da zont e %S ?
titleNewsPreHost=war
replyToSender=Respont d'ar c'haser
reply=Respont
EMLFiles=Restroù posteloù (*.eml)
OpenEMLFiles=Digeriñ ar gemennadenn
# LOCALIZATION NOTE(defaultSaveMessageAsFileName): Do not translate ".eml"
# in the line below. Also, the complete file name should be 8.3.
defaultSaveMessageAsFileName=kemennadenn.eml
# LOCALIZATION NOTE(longMsgSubjectTruncator): A suffix string appended to the filename
# (created from message subject) if it needed to be truncated due to length.
longMsgSubjectTruncator=...
SaveMailAs=Enrollañ ar gemennadenn evel
SaveAttachment=Enrollañ ar c'henstagadur
SaveAllAttachments=Enrollañ an holl genstagadurioù
DetachAttachment=Distagañ ar c'henstagadennoù digantañ
DetachAllAttachments=Distagañ an holl genstagadennoù digantañ
ChooseFolder=Dibab un teuliad
MessageLoaded=Kemennadenn karget…
PreviewTitle=%S - %S
saveAttachmentFailed=N'hall ket enrollañ ar c'henstagadur. Gwiriit anv ho restr ha klaskit en-dro.
saveMessageFailed=N'hall ket enrollañ ar gemennadenn. Gwiriit anv ho restr ha klaskit en-dro.
fileExists=%S ez eus anezhañ endeo. E amsaviñ a fell deoc'h ?
# LOCALIZATION NOTE(failedToReadFile): %1$S is replaced by the file name, %2$S is replaced by the reason the file load failed.
failedToReadFile=C'hwitet en deus lenn ar restr : %1$S abeg : %2$S

downloadingNewsgroups=O pellgargañ strolladoù keleier evit un arver ezlinenn
downloadingMail=O pellgargañ ar posteloù evit un arver ezlinenn
sendingUnsent=O kas kemennadennoù na oa ket bet kaset

folderExists=Un teuliad gant an anv-mañ ez eus anezhañ endeo. Enankit un anv disheñvel, mar plij.
# LOCALIZATION NOTE(confirmDuplicateFolderRename): %1$S is name of folder being moved, %2$S is parent folder name, %3$S is proposed new folder name
confirmDuplicateFolderRename=Bez ez eus un isteuliad gant an anv '%1$S' e-barzh an teuliad '%2$S' endeo. Fellout a ra deoc'h adenvel an teuliad-mañ hag arverañ an anv nevez '%3$S' ?
folderCreationFailed=N'eo ket bet krouet an teuliad rak anv an teuliad erspizet ganeoc'h zo gant un arouezenn dianav ennañ. Enankit un anv disheñvel ha klaskit en-dro.

compactingFolder=O koazhañ an teuliad %S…
# LOCALIZATION NOTE(compactingDone): %1$S is the compaction gain.
compactingDone=Graet eo bet ar c'hoazhañ (%1$S gounezet)
# LOCALIZATION NOTE(autoCompactAllFoldersMsg): %1$S will be replaced by size gain of the compaction (including the unit), %2$S will be replaced by application name

confirmFolderDeletionForFilter=Mar bez dilamet an teuliad '%S' e vo diweredekaet ar sil(où) kenereet. Ha fellout a ra deoc'h dilemel an teuliad-mañ ?
alertFilterChanged=Hizivaet e vo ar siloù kenereet ouzh an teuliad-mañ.
filterDisabled=An teuliad '%S' n'hall ket bezañ kavet, neuze e vo diweredekaet ar sil(où) kenereet ouzh an teuliad-mañ. Gwiriit ez eus an teuliad anezhañ hag ez eo hentet mat ar siloù-se davit ur c'havlec'hiad arvoned talvoudek
filterFolderDeniedLocked=N'hall ket ar c'hemennadennoù bezañ silet en teuliad '%S' rak war argerzh emañ ur gwezhiadur all.
parsingFolderFailed=N'haller ket digeriñ an teuliad %S rak emañ war arver gant ur gwezhiadur all. Gortozit ma vo peurechu ar gwezhiadur-mañ ha neuze diuzit an teuliad en-dro.\u0020
deletingMsgsFailed=N'hall ket dilemel ar c'hemennadennoù en teuliad %S rak ur gwezhiadur all ez eus oc'h arverañ an teuliad. Gortozit ma vo echu ar gwezhiadur-se ha klaskit en-dro.
alertFilterCheckbox=Na gemenn en-dro.
compactFolderDeniedLock=An teuliad '%S' n'hall ket bezañ koazhet rak war argerzh emañ ur gwezhiadur all. Klaskit diwezhatoc'h.
compactFolderWriteFailed=N'haller ket koazhañ an teuliad '%S' rak ar skrivañ war an teuliad en deus c'hwitet. Gwiriit ez eus plas a-walc'h war ar gantenn hag hoc'h eus ar brientoù skrivañ war restroù ar reizhiad, neuze klaskit en-dro.
compactFolderInsufficientSpace=N’hall ket bezañ koazhet teuliadoù ’zo (sk. '%S') dre ma n’ez eus ket trawalc'h a egor dieub. Diverkit restroù ha klaskit en-dro, mar plij.
filterFolderHdrAddFailed=Ar c'hemennadennoù n'hallont ket bezañ silet en teuliad '%S' rak n'haller ket skrivañ ennañ. Gwiriit ez eo skrammet an teuliad ent dereat pe klaskit ratreañ anezhañ e-barzh perzhioù an teuliad.
filterFolderWriteFailed=N'haller ket silañ ar posteloù en teuliad '%S' rak c'hwitet en deus ar skrivañ war an teuliad. Gwiriit ez eus plas a-walc'h war ar gantenn hag hoc'h eus ar brientoù skrivañ war restroù ar reizhiad, neuze klaskit en-dro.
copyMsgWriteFailed=Ar c'hemennadennoù n'hallont ket bezañ dilec'hiet pe eilet en teuliad '%S' rak c'hwitet en deus ar skrivañ en teuliad. Evit espern plas war ar gantenn, diwar lañser Restr, dibabit Goullonderiñ ar gest da gentañ ha goude dibabit  Koazhañ an teuliadoù ha klaskit en-dro.
cantMoveMsgWOBodyOffline=E-pad m’emaoc’h o labourat ezlinenn n’hallit ket dilec’hiañ pe eilañ posteloù nad int ket pellgarget evit un arver ezlinenn. Diwar prenestr ar posteloù, digerit al lañser Restr, dibabit Ezlinenn ha neuze dibabit Labourat enlinenn ha klaskit en-dro.
operationFailedFolderBusy=C'hwitet en deus ar gwezhiadur-mañ rak ur gwezhiadur all ez eus oc'h arverañ an teuliad. Gortozit ma vo echu ar gwezhiadur-se ha klaskit en-dro.
folderRenameFailed=N'hall ket adenvel an teuliad. Marteze emañ o vezañ dezrannet pe n'eo ket talvoudek e anv nevez.
# LOCALIZATION NOTE(verboseFolderFormat): %1$S is folder name, %2$S is server name
verboseFolderFormat=%1$S e-barzh %2$S
# LOCALIZATION NOTE(filterFolderTruncateFailed): %1$S is replaced by the folder name, %2$S is replaced by the brandShortName
filterFolderTruncateFailed=Ur fazi ez eus bet en ur dreugennañ ar voestad degemer goude bezañ silet ur gemennadenn en teuliad '%1$S'. Marteze e vo ret deoc'h lazhañ %2$S ha diverkañ  INBOX.msf.

mailboxTooLarge=Leun eo an teuliad %S ha n'hall ket kemer posteloù ouzhpenn. A-benn kempenn plas evit muioc'h a gemennadennoù, diverkit ar posteloù kozh pe zizeur ha koazhit an teuliad.
outOfDiskSpace=N'eus ket plas a-walc'h evit pellgargañ tamm kemennadenn nevez ebet. Klaskit diverkañ posteloù kozh, goullonderiñ ar Gest ha koazhañ ho teuliadoù posteloù, ha klaskit en-dro.
errorGettingDB=N'hall ket digeriñ ar restr krennañ evit %S. Marteze e oa ur fazi war ar gantenn pe re hir eo an treug en e bezh.
defaultServerTag=(Dre ziouer)

# Used in message database list view to provide a text value for graphic based cells.
messageUnread=Anlennet
messageHasFlag=Steredennet
messageHasAttachment=Kenstagadurioù gantañ
messageJunk=Lastez
messageExpanded=Astennet
messageCollapsed=Adklozet

# Used in the SMTP Account Settings panel when a server value has no properties
smtpServerList-NotSpecified=<ket erspizet>
smtpServer-ConnectionSecurityType-0=tra ebet
smtpServer-ConnectionSecurityType-1=TLS (mar hegerz)
smtpServer-ConnectionSecurityType-2=TLS
smtpServer-ConnectionSecurityType-3=SSL
smtpServers-confirmServerDeletionTitle=Dilemel an dafariad
smtpServers-confirmServerDeletion=Ha fellout a ra deoc'h dilemel an dafariad : \n %S?

# Account Settings - Both Incoming and SMTP server
authNo=Dilesa ebet
authOld=Ger-tremen, hentenn orinel (diziogel)
authPasswordCleartextInsecurely=Ger-tremen, treuzkaset hep diogelroez
authPasswordCleartextViaSSL=Ger-tremen reizh
authPasswordEncrypted=Ger-tremen enrineget
authKerberos=Kerberos / GSSAPI
authExternal=Testeni TLS
authNTLM=NTLM
authOAuth2=OAuth2
authAnySecure=Ne vern pe hentenn diogel (diamzeret)
authAny=Ne vern pe hentenn (diziogel)

# OAuth2 window title
# LOCALIZATION NOTE(oauth2WindowTitle):
# %1$S is the username (or full email address) used for authentication.
# %2$S is the hostname of the account being authenticated.
oauth2WindowTitle=Enankit an naoudi evit %1$S war %2$S

# LOCALIZATION NOTE(serverType-nntp): Do not translate "NNTP" in the line below
serverType-nntp=Dafariad keleier (NNTP)
# LOCALIZATION NOTE(serverType-pop3): Do not translate "POP" in the line below
serverType-pop3=Dafariad posteloù POP
# LOCALIZATION NOTE(serverType-imap): Do not translate "IMAP" in the line below
serverType-imap=Dafariad posteloù IMAP
serverType-none=Kadaviñ ar posteloù lec'hel

sizeColumnTooltip2=Rummañ dre vent
sizeColumnHeader=Ment
linesColumnTooltip2=Rummañ dre linennoù
linesColumnHeader=Renkad

# LOCALIZATION NOTE (getMsgButtonTooltip): Do not translate the word "%S" below.
# Place the word "%S" in your translation where the name of the comma separated accounts should appear.
getMsgButtonTooltip=Kerc'hat ar c'hemennadennoù nevez evit %S
# Used to separate email addresses in a list.  Note the trailing space ', '
getMsgButtonTooltip.listSeparator=,\u0020

# status feedback stuff
documentDone=
documentLoading=O kargañ ar gemennadenn…

# LOCALIZATION NOTE (autosyncProgress): Do not translate the word "%1$S" or "%2$S" below.
# Place the word %1$S in your translation where the name of the comma separated folders should appear.
# Place the word %2$S in your translation where the name of the comma separated accounts should appear.
autosyncProgress=O c'houbredañ ar c'hemennadennoù e %1$S gant %2$S…

unreadMsgStatus=Anlennet : %S
selectedMsgStatus=Diuzet : %S
totalMsgStatus=Hollad : %S

# localized folder names

localFolders=Teuliadoù lec'hel

# LOCALIZATION NOTE (inboxFolderName): OK to translate all foldernames, bugzilla #57440 & bugzilla #23625 fixed
inboxFolderName=Boest degemer
trashFolderName=Kest
sentFolderName=Kaset
draftsFolderName=Brouilhedoù
templatesFolderName=Patromoù
outboxFolderName=Boest kas
junkFolderName=Lastez
archivesFolderName=Dielloù

# "Normal" priority is often blank,
# depending on the consumers of these strings
priorityLowest=Izelañ
priorityLow=Izel
priorityNormal=Reizh
priorityHigh=Uhel
priorityHighest=Uhelañ

#Group by date thread pane titles
today=Hiziv
yesterday=Dec'h
lastWeek=Ur sizhun zo
last7Days=7 devezh diwezhañ
twoWeeksAgo=Div sizhun zo
last14Days=14 devezh diwezhañ
older=Koshoc'h
futureDate=Dazont

#Grouped By Tags
untaggedMessages=Kemennadennoù hep merk

# Grouped by status
messagesWithNoStatus=Stad ebet

#Grouped by priority
noPriority=Tevet ebet

#Grouped by has attachments
noAttachments=Kenstagadur ebet
attachments=Kenstagadurioù

#Grouped by starred
notFlagged=Ket steredennet
groupFlagged=Steredennet

# defaults descriptions for tag prefs listed in mailnews.js
# (we keep the .labels. names for backwards compatibility)
mailnews.tags.remove=Dilemel an holl verkoù
mailnews.labels.description.1=A-bouez
mailnews.labels.description.2=Labour
mailnews.labels.description.3=Personel
mailnews.labels.description.4=War Ober
mailnews.labels.description.5=Diwezhatoc'h

# Format definition tag menu texts.
# This is necessary in order to get the accesskeys to be the on the first
# character of the menu text instead of after the menu text.
# If a key definition exists for the tag at index n, that key's key will be
# taken as the accesskey, eg.
#   <key id="key_tag3" key="&tagCmd3.key;" oncommand="ToggleMessageTagKey(3);"/>
# makes the third tag have the accesskey &tagCmd3.key;.
# In the menuitem's label, this accesskey appears at %1$S below; %2$S will be
# replaced by the tag label.
mailnews.tags.format=%1$S %2$S

replied=Respontet
forwarded=Treuzkaset
new=Nevez
read=Lennet
flagged=Steredennet

# for junk status picker in search and mail views
junk=Lastez

# for junk score origin picker in search and mail views
junkScoreOriginPlugin=Enlugellad
junkScoreOriginFilter=Sil
junkScoreOriginWhitelist=Roll gwenn
junkScoreOriginUser=Arveriad
junkScoreOriginImapFlag=Merk IMAP

# for the has attachment picker in search and mail views
hasAttachments=Kenstagadurioù gantañ

# for the Tag picker in search and mail views.
tag=Gerioù Alc'hwez

# LOCALIZATION NOTE(andOthers):
# for multiple authors, add this abbreviation to the first author to indicate
# there are more; for the From column in the threadpane message list.
andOthers=hag all.

# whether to also show phonetic fields in the addressbook
# LOCALIZATION NOTE(mail.addr_book.show_phonetic_fields):
# the only valid values are: true OR false (choose from the untranslated English words)
mail.addr_book.show_phonetic_fields=false

# valid format options are:
# 1: yyyy/mm/dd
# 2: yyyy/dd/mm
# 3: mm/dd/yyyy
# 4: mm/yyyy/dd
# 5: dd/mm/yyyy
# 6: dd/yyyy/mm
#
# 0: auto-detect the current locale format
#    a separator has to be either '/', '-', '.' and the year in Christian year
#    otherwise mm/dd/yyyy (option 3) is used
#
mailnews.search_date_format=0
# separator for search date (e.g. "/", "-"), or empty when search_date_format is zero
mailnews.search_date_separator=
# leading zeros for day and month values, not used if mailnews.search_date_format is not zero
mailnews.search_date_leading_zeros=true

# offline msg
nocachedbodybody2=N'eo ket bet pellgarget korf ar postel-mañ evit un arver ezlinenn. A-benn lenn ar postel-mañ e rankit kennaskañ en-dro ouzh ar rouedad, dibab Ezlinenn diwar al lañser Restr ha diziuzañ neuze "Labourat ezlinenn". En dazont e vezo diuzet peseurt posteloù pe gavlec'hiadoù a vo lennet ezlinenn. A-benn hen ober, dibabit Ezlinenn diwar al lañser Restr ha diuzit Pellgargañ/Goubredañ bremañ. Kempennet e vez ivez gwellvezioù egor ar gantenn evit mirout ouzh pellgargañ kemennadennoù bras.

# LOCALIZATION NOTE(acctCentralTitleFormat): %1$S is brand, %2$S is account type, %3$S is account name
acctCentralTitleFormat=%1$S %2$S - %3$S
mailAcctType=Posteloù
newsAcctType=Strolladoù-keleier
feedsAcctType=Lanvioù

# LOCALIZATION NOTE(nocachedbodytitle): Do not translate "<TITLE>" or "</TITLE>" in the line below
nocachedbodytitle=<TITLE>Mont enlinenn evit gwelout ar gemennadenn-mañ</TITLE>\n

# mailWindowOverlay.js
confirmUnsubscribeTitle=Kadarnaat an digoumanantiñ
confirmUnsubscribeText=Ha fellout a ra deoc'h digoumanantiñ diouzh %S ?
confirmUnsubscribeManyText=Ha fellout a ra deoc'h digoumanantiñ diouzh ar strolladoù-keleier-mañ?
restoreAllTabs=Assav an holl ivinelloù

confirmMarkAllFoldersReadTitle=Merkañ an holl deuliadoù evel lennet
confirmMarkAllFoldersReadMessage=Sur oc'h e fell deoc'h merkañ an holl gemennadennoù en holl deuliadoù ar gont-mañ evel lennet?

# LOCALIZATION NOTE(junkBarMessage): %S is brand
junkBarMessage=Soñjal a ra %S ez eo ar gemennadenn-mañ ur postel lastez.
junkBarButton=Prizius
junkBarButtonKey=P
junkBarInfoButton=Gouzout hiroc'h
junkBarInfoButtonKey=G

# LOCALIZATION NOTE(remoteContentBarMessage): %S is brand
remoteContentBarMessage=A-benn gwareziñ ho puhez prevez ez eo bet harzet gant %S an endalc'h a-bell er gemennadenn-mañ.
remoteContentPrefLabel=Dibarzhioù
remoteContentPrefAccesskey=D
remoteContentPrefLabelUnix=Gwellvezioù
remoteContentPrefAccesskeyUnix=G

# LOCALIZATION NOTE(remoteAllowResource): %S is origin
remoteAllowResource=Aotren an endalc'hadoù a-bell evit %S
# LOCALIZATION NOTE(remoteAllowAll): Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/Localization_and_Plurals
# #1 is the number of origins
remoteAllowAll=Aotren endalc'hadoù a-bell adalek an #1 orin er roll a-us;Aotren endalc'hadoù a-bell adalek an #1 orin er roll a-us;Aotren endalc'hadoù a-bell adalek an #1 orin er roll a-us;Aotren endalc'hadoù a-bell adalek an #1 a orin er roll a-us;Aotren endalc'hadoù a-bell adalek an #1 orin er roll a-us

phishingBarMessage=Ar gemennadenn-mañ a c'hell bezañ ur c'hwiberezh dre bostel.
phishingBarPrefLabel=Dibarzhioù
phishingBarPrefAccesskey=D
phishingBarPrefLabelUnix=Gwellvezioù
phishingBarPrefAccesskeyUnix=G

mdnBarIgnoreButton=Leuskel ar goulenn a-gostez
mdnBarIgnoreButtonKey=L
mdnBarSendReqButton=Kas ar c'hemenn degemer
mdnBarSendReqButtonKey=K

draftMessageMsg=Ar gemennadenn-mañ zo ur brouilhed
draftMessageButton=Embann
draftMessageButtonKey=e

# msgHdrViewOverlay.js
openLabel=Digeriñ
openLabelAccesskey=D
saveLabel=Enrollañ evel…
saveLabelAccesskey=n
detachLabel=Distagañ…
detachLabelAccesskey=D
deleteLabel=Dilemel
deleteLabelAccesskey=e
openFolderLabel=Digeriñ an teuliad a endalc'h ar restr
openFolderLabelAccesskey=D
deleteAttachments=Diverket da vat diouzh ar postel-mañ e vo ar c'henstagadurioù da heul :\n%S\nN'hallo ket bezañ nullet ar gwezh-mañ. Ha fellout a ra deoc'h kenderc'hel ?
detachAttachments=Enrollet eo bet ar c'henstagadurioù da heul gant berzh ha diverket e vint da vat bremañ diouzh ar postel :\n%S\nN'hallo ket bezañ nullet ar gwezh-mañ. Ha fellout a ra deoc'h kenderc'hel ?
deleteAttachmentFailure=C'hwitadenn war dilemel ar c'henstagadurioù diuzet.
emptyAttachment=Ar c'henstagadur-mañ zo goullo.\nGwiriit gant kaser ar gemennadenn.\nAlies e vez distrujet ar c'henstagadurioù gant tanvogerioù pe diviruzerioù.
externalAttachmentNotFound=N'haller ket kavout ar restr distag pe ar stagadenn ere pe n'haller ket e haeziñ evit d'al lec'hiadur-mañ ken.

# LOCALIZATION NOTE (attachmentCount): Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/Localization_and_Plurals
# #1 number of attachments
attachmentCount=#1 kenstagadur;#1 genstagadur;#1 c'henstagadur;#1 a genstagadurioù;#1 kenstagadur

# LOCALIZATION NOTE (attachmentCountSingle): This is the format for the
# attachment header when a message has only one attachment. This is separate
# from attachmentCount above, since attachmentCountSingle typically ends with a
# colon.
attachmentCountSingle=1 c'henstagadur :

# LOCALIZATION NOTE (attachmentSizeUnknown): The string to show for the total
# size of all attachments when none of the attachments' sizes can be detected.
attachmentSizeUnknown=ment dianav

# LOCALIZATION NOTE (attachmentSizeAtLeast): The string to show for the total
# size of all attachments when at least one (but not all) of the attachments'
# sizes can't be detected. %1$S is the formatted size.
attachmentSizeAtLeast=%1$S d'an nebeutañ

# This is the format for prepending accesskeys to the
# each of the attachments in the file|attachments menu:
#   ie: 1 file.txt
#       2 another file.txt
attachmentDisplayNameFormat=%S %S

# This is the heading for the attachment summary when printing an email
attachmentsPrintHeader=Kenstagadurioù :

# Connection Error Messages
# LOCALIZATION NOTE(unknownHostError): %S is the server name
unknownHostError=Fazi en ur gennaskañ ouzh %S.
# LOCALIZATION NOTE(connectionRefusedError): %S is the server name
connectionRefusedError=N'hall ket kennaskañ ouzh an dafariad %S; nac'het eo bet ar c'hennaskañ.
# LOCALIZATION NOTE(netTimeoutError): %S is the server name
netTimeoutError=Diamzeret eo ar c'hennask ouzh an dafariad %S.
# LOCALIZATION NOTE(netResetError): %S is the server name
netResetError=Ar c'hennask ouzh an dafariad %S a zo bet adderaouekaet.
# LOCALIZATION NOTE(netInterruptError): %S is the server name
netInterruptError=Ar c'hennask ouzh an dafariad %S a zo bet troc'het.

recipientSearchCriteria=Enderc'hel a ra Danvez pe Degemerer :
fromSearchCriteria=Enderc'hel a ra Danvez pe Kaser :

# LOCALIZATION NOTE(biffNotification): %1$S is the number of new messages
biffNotification_message=en(he) deus %1$S gemennadenn nevez
biffNotification_messages=en(he) deus %1$S a gemennadennoù nevez

# LOCALIZATION NOTE(newMailNotification_message): %1$S is the name of the account %2$S is the number of new messages
newMailNotification_message=%2$S gemennadenn nevez ez eus gant %1$S

# LOCALIZATION NOTE(newMailNotification_messages): %1$S is the name of the account %2$S is the number of new messages
newMailNotification_messages=%2$S a gemennadennoù nevez ez eus gant %1$S

# LOCALIZATION NOTE(newMailNotification_messagetitle): %1$S is subject of new message and %2$S is sender of new message.
# This is UNIX only
newMailNotification_messagetitle=%1$S a-berzh %2$S

# LOCALIZATION NOTE(newMailAlert_message):
# Semi-colon list of plural forms. See:
# https://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is the name of the account, #2 is the number of new messages
newMailAlert_message=#1 en deus resevet #2 gemennadenn nevez;#1 en deus resevet #2 gemennadenn nevez;#1 en deus resevet #2 c'hemennadenn nevez;#1 en deus resevet #2 a gemennadennoù nevez;#1 en deus resevet #2 kemennadenn nevez

# For the Quota tab in the mail folder properties dialog
quotaPercentUsed=Leun eo %S%%
# for quota in main window (commandglue.js)
percent=%S%%

# for message views
confirmViewDeleteTitle=Kadarnaat
confirmViewDeleteMessage=Ha fellout a ra deoc'h dilemel ar gwel-mañ ?

# for virtual folders
confirmSavedSearchTitle=Kadarnaat an dilemel
confirmSavedSearchDeleteMessage=Ha fellout a ra deoc'h dilemel ar c'hlask enrollet ?

## @name ENTER_PASSWORD_PROMPT
## @loc None
# LOCALIZATION NOTE (passwordPrompt): Do not translate the word %S below.
# Place the word "%S" in your translation where the email address
# or the username should appear
passwordPrompt=Roit ho ker-tremen evit %1$S war %2$S:

## @name ENTER_PASSWORD_PROMPT_TITLE
## @loc None
passwordTitle=Ger-tremen an dafariad rekis

# for checking if the user really wants to open lots of messages in separate windows.
openWindowWarningTitle=Kadarnaat
# LOCALIZATION NOTE (openWindowWarningConfirmation): Semi-colon list of plural forms.
# #1 is the number of messages the user is attempting to open.
openWindowWarningConfirmation=Digeriñ #1 gemennadenn a c'hell bezañ gorrek. Kenderc'hel ?;Digeriñ #1 a gemennadennoù a c'hell bezañ gorrek. Kenderc'hel ?

# for checking if the user really wants to open lots of messages in tabs.
openTabWarningTitle=Kadarnaat
# LOCALIZATION NOTE (openTabWarningConfirmation): Semi-colon list of plural forms.
# #1 is the number of messages the user is attempting to open.
openTabWarningConfirmation=Digeriñ #1 gemennadenn a c'hell bezañ gorrek. Kenderc'hel ?;Digeriñ #1 a gemennadennoù a c'hell bezañ gorrek. Kenderc'hel ?

# for warning the user that a tag they're trying to create already exists
tagExists=Ur merk gant an anv-mañ ez eus anezhañ endeo.

# title of the edit tag dialog
editTagTitle=Embann ar merk

# for the virtual folder list dialog title
# %S is the name of the saved search folder
editVirtualFolderPropertiesTitle=Embann perzhioù ar c'hlask enrollet evit %S
# LOCALIZATION NOTE (foldersChosen): #1 number of chosen folders
virtualFolderSourcesChosen=#1 teuliad dibabet;#1 a deuliadoù dibabet

#alert to inform the user to choose one or more folders to search for a saved search folder
alertNoSearchFoldersSelected=Ret eo deoc'h dibab un teuliad da vihanañ da glask an teuliad klask enrollet.

# These are displayed in the message and folder pane windows
# LOCALIZATION NOTE %.*f is the abbreviated size in the appropriate units
byteAbbreviation2=%.*f a eizhbitoù
kiloByteAbbreviation2=%.*f KE
megaByteAbbreviation2=%.*f ME
gigaByteAbbreviation2=%.*f GE

## LOCALIZATION NOTE(folderWithAccount):
## This is used to show folder name together with an account name.
## %1$S = folder name
## %2$S = account name
folderWithAccount=%1$S - %2$S
## LOCALIZATION NOTE(folderWithUnreadMsgs):
## This is a concatenation of two strings to compose a folder label with unread messages.
## %1$S = folder name
## %2$S = count of unread messages
folderWithUnreadMsgs=%1$S (%2$S)
## LOCALIZATION NOTE(summarizedValue):
## This string shows an indication that the value shown is actually a summary
## accumulated from all subfolders.
## %S = summarized value from all subfolders
folderSummarizedSymbolValue=▾%S
## LOCALIZATION NOTE(subfoldersExplanation):
## This is a tooltip message shown on the values in the numeric folder pane columns.
## %1$S = is the count of messages having the respective property, found in the folder under mouse cursor
## %2$S = is the count of messages having the respective property, found in subfolders of the folder under mouse cursor
subfoldersExplanation=%1$S en teuliad, %2$S en is-teuliadoù

# Error message if message for a message id wasn't found
errorOpenMessageForMessageIdTitle=Fazi en ur zigeriñ an naoudi kemennadenn
errorOpenMessageForMessageIdMessage=N'hall ket kavout kemennadenn evit an naoudi kemennadenn %S

# Warnings to alert users about phishing urls
confirmPhishingTitle=Evezh ur postel c'hwiberezh
linkMismatchTitle=Digenglotadenn ereoù dinoet
#LOCALIZATION NOTE %1$S is the brand name, %2$S is the host name of the url being visited
confirmPhishingUrl=Krediñ a ra %1$S ez eus ur c'hwiberezh gant ar gemennadenn. An ereoù er postel a glaskfe (marteze) dreveziñ pajennadoù web a fell deoc'h gweladenniñ. Ha sur oc'h e fell deoc'h gweladenniñ %2$S?
#LOCALIZATION NOTE %1$S is the host name of indicated host, %2$S is the host name of the actual host.
confirmPhishingUrlAlternate=An ere ho peus kliket a seblant mont etrezek ul lec’hienn ha n’eo ket an hini a oa skrivet war an destenn. A-wechoù eo implijet evit gouzout m’ho peus kliket war an ere, met a-wechoù eo ur pech.\n\nTestenn an ere a zisklerie mont betek %1$S, met aet eo etrezek %2$S e plas.
#LOCALIZATION NOTE $1$S is the host name of the indicated host.
confirmPhishingGoAhead=Mont etrezek %1$S memestra
#LOCALIZATION NOTE %1$S is the host name that was displayed to the user.
confirmPhishingGoDirect=Mont etrezek %1$S

# Check for Updates
# LOCALIZATION NOTE (updatesItem_*): these are alternative labels for Check for Update item in Help menu.
# Which one is used depends on Update process state.
updatesItem_default=Klask hizivadurioù…
updatesItem_defaultFallback=Klask an hizivadurioù nevez…
updatesItem_default.accesskey=K
updatesItem_downloading=O pellgargañ %S…
updatesItem_downloadingFallback=O pellgargañ an hizivadur…
updatesItem_downloading.accesskey=O
updatesItem_resume=Kenderc'hel gant pellgargadur %S…
updatesItem_resumeFallback=Adloc'hañ an hizivadur edo o pellgargañ…
updatesItem_resume.accesskey=d
updatesItem_pending=Arloañ an hizivadurioù bet pellgarget bremañ…
updatesItem_pendingFallback=Arloañ an hizivadur bet pellgarget bremañ…
updatesItem_pending.accesskey=p

# Folder Pane Header Title Strings
folderPaneModeHeader_all=An holl deuliadoù
folderPaneModeHeader_unread=Teuliadoù anlennet
folderPaneModeHeader_favorite=Teuliadoù gwell ganin
folderPaneModeHeader_recent=Teuliadoù nevesañ
folderPaneModeHeader_smart=Teuliadoù unvanet
unifiedAccountName=Teuliadoù unvanet

# Copy / Move to Folder Again
#LOCALIZATION NOTE %1$S is the name of the folder we will move to. moveToFolderAgainAccessKey
# should have the same value as copyToFolderAgainAccessKey as they are the same menu item in the UI
# moveToFolderAgainAccessKey should also be a letter that occurs before %1$S
moveToFolderAgain=Dilec'hiañ da "%1$S" ur wech c'hoazh
moveToFolderAgainAccessKey=d
#LOCALIZATION NOTE %1$S is the name of the folder we will copy to
# copyToFolderAgainAccessKey
# should have the same value as moveToFolderAgainAccessKey as they are the same menu item in the UI
# copyToFolderAgainAccessKey should also be a letter that occurs before %1$S
copyToFolderAgain=Eilañ e-barzh "%1$S" adarre
copyToFolderAgainAccessKey=i

#LOCALIZATION NOTE(mdnBarMessageNormal) %1$S is the name of the sender
mdnBarMessageNormal=Goulennet en / he deus %1$S bezañ kemennet pa vo lennet ar postel-mañ ganeoc'h.
#LOCALIZATION NOTE(mdnBarMessageAddressDiffers) %1$S is the name of the sender, %2$S is the address(es) to send return receipt to
mdnBarMessageAddressDiffers=Goulennet en / he deus %1$S bezañ kemennet (d'ar chomlec'h %2$S) pa vo lennet ar postel-mañ ganeoc'h.

# mailCommands.js
emptyJunkFolderTitle="%S" goullo
emptyJunkFolderMessage=Dilemel an holl gemennadennoù hag an holl isteuliadoù e-barzh an teuliad Lastez ?
emptyJunkDontAsk=Na c'houlenn ganin en-dro.
emptyTrashFolderTitle="%S" goullo
emptyTrashFolderMessage=Dilemel an holl gemennadennoù hag an holl isteuliadoù a-barzh an teuliad "Kest" ?
emptyTrashDontAsk=Na c'houlenn ganin en-dro.

# junkCommands.js
junkAnalysisPercentComplete=%S eus dezrann ar c'hemennadennoù lastez echuet
processingJunkMessages=O tezrannañ ar c'hemennadennoù lastez

# Messenger bootstrapping messages
fileNotFoundTitle = Restr dianav
#LOCALIZATION NOTE(fileNotFoundMsg): %S is the filename
fileNotFoundMsg = N'eo ket bet kavet ar restr %S.

fileEmptyTitle = Restr goullo
#LOCALIZATION NOTE(fileEmptyMsg): %S is the filename
fileEmptyMsg = Goullo eo ar restr %S.

# LOCALIZATION NOTE (headerMoreAddrs): semicolon separated list of plural
# forms of the word "more" as used after the number of addresses
# currently hidden while displaying a header such as "to", "cc", or "bcc"
# in the message header box.  English has two identical forms here, so it will
# construct strings that look like (for example) "1 more" or "20 more".
# <https://developer.mozilla.org/en/Localization_and_Plurals> has details
# on this mechanism.
headerMoreAddrs=#1 ouzhpenn;#1 ouzhpenn;#1 ouzhpenn;#1 a reoù ouzhpenn;#1 ouzhpenn

# LOCALIZATION NOTE (headerMoreAddrsTooltip): semicolon separated list of
# plural forms of the phrase ", and #1 more" as used in the tooltip text
# of the more widget displayed in the header pane (see headerMoreAddrs).
# English has two identical forms here, so it will construct strings that
# look like (for example) ", and 1 more" or ", and 20 more".
# <https://developer.mozilla.org/en/Localization_and_Plurals> has details
# on this mechanism.
headerMoreAddrsTooltip=, hag #1 ouzhpenn;, ha #1 ouzhpenn;, ha #1 ouzhpenn;, ha #1 a reoù ouzhpenn;, ha(g) #1 ouzhpenn

# LOCALIZATION NOTE (headertoFieldMe): first person prepositional object
# pronoun used in the "to" header of the message header pane.  This is also
# used for the fallback case if a header-specific localization is not
# available.
headertoFieldMe=Din

# LOCALIZATION NOTE (headerfromFieldMe): first person prepositional object
# pronoun used in the "from" header of the message header pane.
headerfromFieldMe=Din

# LOCALIZATION NOTE (headerreply-toFieldMe): first person prepositional
# object pronoun used in the "reply-to" header of the message header pane.
headerreply-toFieldMe=Din

# LOCALIZATION NOTE (headerccFieldMe): first person prepositional object
# pronoun used in the "cc" header of the message header pane.
headerccFieldMe=Din

# LOCALIZATION NOTE (headerbccFieldMe): first person prepositional object
# pronoun used in the "bcc" header of the message header pane.
headerbccFieldMe=Din

expandAttachmentPaneTooltip=Diskouez penel ar c'henstagadurioù
collapseAttachmentPaneTooltip=Kuzhat penel ar c'henstagadurioù

# Shown when content tabs are being loaded.
loadingTab=O kargañ…

confirmMsgDelete.title=Kadarnaat an dilamadur
confirmMsgDelete.collapsed.desc=Dilamet e vo ar gemennadennoù e-barzh an neudennadoù bihanaet. Ha sur oc'h e fell deoc'h kenderc'hel ?
confirmMsgDelete.deleteNoTrash.desc=Dilamet e vo ar c'hemennadennoù diouzhtu, hep enrollañ un eilad e-barzh an teuliad Kest. Ha sur oc'h e fell deoc'h kenderc'hel ?
confirmMsgDelete.deleteFromTrash.desc=Dilemel a raio ar c'hemennadennoù a zo el lastez da vat. Ha sur oc'h e fell deoc'h kenderc'hel ?
confirmMsgDelete.dontAsk.label=Na c'houlenn diganin en-dro
confirmMsgDelete.delete.label=Dilemel

mailServerLoginFailedTitle=C'hwitadenn war ar c'hennask
# LOCALIZATION NOTE (mailServerLoginFailedTitleWithAccount):
# "%S" is the account name.
mailServerLoginFailedTitleWithAccount=C'hwitet eo ar c'hennask ouzh ar gont "%S"
# LOCALIZATION NOTE (mailServerLoginFailed2):
# %1$S is the host name of the server, %2$S is the user name.
mailServerLoginFailed2=Kennaskañ d'ar servijer %1$S gant an anv-implijer %2$S c'hwitet.
mailServerLoginFailedRetryButton=&Klask en-dro
mailServerLoginFailedEnterNewPasswordButton=&Enankañ ur ger-tremen nevez

# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.noChildren.title):
# When the user selects a folder to apply the currently displayed columns to
# via the "columnPicker.applyToFolder.label" menu option, this is the title of
# the confirmation dialog used to verify they selected the correct folder.  This
# is the case in which we apply the columns only to the folder and not to any of
# its children.
threadPane.columnPicker.confirmFolder.noChildren.title=Arloañ ar c'hemmoù?
# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.noChildren.message):
# When the user selects a folder to apply the currently displayed columns to
# via the "columnPicker.applyToFolder.label" menu option, this is the text of
# the confirmation dialog used to verify they selected the correct folder.  The
# string '%S' is replaced with the name of the folder the user selected in
# order to help them confirm they picked what they thought they picked.  This
# is the case in which we apply the columns only to the folder and not to any of
# its children.
threadPane.columnPicker.confirmFolder.noChildren.message=Arloañ bannoù an teuliad bremanel da %S?

# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.withChildren.title):
# When the user selects a folder to apply the currently displayed columns to via
# the "columnPicker.applyToFolderAndChildren.label" menu option, this is the
# title of the confirmation dialog used to verify they selected the correct
# folder.  This is the case in which we apply the columns to the folder and all
# of its children.
threadPane.columnPicker.confirmFolder.withChildren.title=Arloañ ar c'hemmoù?
# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.withChildren.message):
# When the user selects a folder to apply the currently displayed columns to via
# the "columnPicker.applyToFolderAndChildren.label" menu option, this is the
# text of the confirmation dialog used to verify they selected the correct
# folder.  The string '%S' is replaced with the name of the folder the user
# selected in order to help them confirm they picked what they thought they
# picked.  This is the case in which we apply the columns to the folder and all
# of its children.
threadPane.columnPicker.confirmFolder.withChildren.message=Arloañ bannoù an teuliad bremanel da %S ha d'an isteuliadoù?

# LOCALIZATION NOTE (lwthemeInstallRequest.message): %S will be replaced with
# the host name of the site.
lwthemeInstallRequest.message=Klasket he deus al lec'hienn-mañ (%S) staliañ un neuz.
lwthemeInstallRequest.allowButton=Aotren
lwthemeInstallRequest.allowButton.accesskey=A

lwthemePostInstallNotification.message=Staliet ez eus bet un neuz nevez.
lwthemePostInstallNotification.undoButton=Dizober
lwthemePostInstallNotification.undoButton.accesskey=D
lwthemePostInstallNotification.manageButton=Ardeiñ an neuzioù…
lwthemePostInstallNotification.manageButton.accesskey=a

# LOCALIZATION NOTE (downloadAndInstallButton.label): %S is replaced by the
# version of the update: "Update to 28.0".
update.downloadAndInstallButton.label=Hizivaat da handelv %S
update.downloadAndInstallButton.accesskey=H

# Sanitize
# LOCALIZATION NOTE (sanitizeDialog2.everything.title): When "Time range to
# clear" is set to "Everything", the Clear Recent History dialog's title is
# changed to this.  See UI mockup and comment 11 at bug 480169 -->
sanitizeDialog2.everything.title=Skarzhañ ar roll istor a-bezh
sanitizeButtonOK=Skarzhañ diouzhtu
# LOCALIZATION NOTE (sanitizeEverythingWarning2): Warning that appears when
# "Time range to clear" is set to "Everything" in Clear Recent History dialog,
# provided that the user has not modified the default set of history items to clear.
sanitizeEverythingWarning2=Skarzhet e vo ar roll istor a-bezh.
# LOCALIZATION NOTE (sanitizeSelectedWarning): Warning that appears when
# "Time range to clear" is set to "Everything" in Clear Recent History dialog,
# provided that the user has modified the default set of history items to clear.
sanitizeSelectedWarning=Skarzhet e vo an holl elfennoù diuzet.

learnMoreAboutIgnoreThread=Gouzout hiroc'h…
learnMoreAboutIgnoreThreadAccessKey = G
undoIgnoreThread=Dizober Leuskel an neudenn a-gostez
undoIgnoreThreadAccessKey=n
undoIgnoreSubthread=Dizober Leuskel an isneudenn a-gostez
undoIgnoreSubthreadAccessKey=i
# LOCALIZATION NOTE (ignoredThreadFeedback): #1 is the message thread title
ignoredThreadFeedback=Ne vo ket diskouezet ar respontoù d'an neudenn "#1".
# LOCALIZATION NOTE (ignoredSubthreadFeedback): #1 is the message subthread title
ignoredSubthreadFeedback=Ne vo ket diskouezet ar respontoù d'an isneudenn "#1".
# LOCALIZATION NOTE (ignoredThreadsFeedback): Semi-colon list of plural forms.
# #1 is the number of threads
ignoredThreadsFeedback=Ne vo ket diskouezet ar respontoù d'an neudenn bet diuzet.;Ne vo ket diskouezet ar respontoù d'an/ar #1 neudenn bet diuzet.
# LOCALIZATION NOTE (ignoredSubthreadsFeedback): Semi-colon list of plural forms.
# #1 is number of subthreads
ignoredSubthreadsFeedback=Ne vo ket diskouezet ar respontoù d'an isneudenn bet diuzet.;Ne vo ket diskouezet ar respontoù d'an/ar #1 isneudenn bet diuzet.
# LOCALIZATION NOTE (saveAsType): replace %S with the extension of the file to be saved.
saveAsType=restr %S

# LOCALIZATION NOTE (openSearch.label): The label used in the autocomplete
# widget to refer to a search on the web for a short string containing at most
# 15 characters. %1$S is the search provider to use. %2$S is the string to
# search for.
openSearch.label=Klask "%2$S" war %1$S

# LOCALIZATION NOTE (openSearch.label.truncated): The label used in the
# autocomplete widget to refer to a search on the web for a short string
# containing more than 15 characters. %1$S is the search provider to use. %2$S
# is the string to search for, truncated to 15 characters.
openSearch.label.truncated=Klask "%2$S..." war %1$S

# LOCALIZATION NOTE (aboutDialog.architecture.*):
# The sixtyFourBit and thirtyTwoBit strings describe the architecture of the
# current Thunderbird build: 32-bit or 64-bit. These strings are used in parentheses
# after the Thunderbird version in the About dialog,
# e.g.: "48.0.2 (32-bit)" or "51.0a1 (2016-09-05) (64-bit)".
aboutDialog.architecture.sixtyFourBit = 64-bit
aboutDialog.architecture.thirtyTwoBit = 32-bit

errorConsoleTitle = Penel fazioù

# LOCALIZATION NOTE (panel.back):
# This is used by screen readers to label the "back" button in various browser
# popup panels, including the sliding subviews of the appmenu.


redirected=Redirected
quotaTooltip2=IMAP quota: %S used of %S total. Click for details.
teraByteAbbreviation2=%.*f TB
petaByteAbbreviation2=%.*f PB
# troubleshootModeRestart
troubleshootModeRestartPromptTitle=Restart in Troubleshoot Mode
troubleshootModeRestartPromptMessage=Troubleshoot Mode will disable all add-ons and temporarily use some default preferences.\nAre you sure you want to restart?
troubleshootModeRestartButton=Restart
# LOCALIZATION NOTE (panel.back):
# This is used by screen readers to label the "back" button in various browser
# popup panels, including the sliding subviews of the appmenu.
panel.back = Back
# LOCALIZATION NOTE (folderErrorAlertTitle):
# %S is a pretty string to identify the folder and account.
# EXAMPLE: Error - Inbox on bob@example.com
folderErrorAlertTitle = Error - %S
